Usage stats for twine on PyPI

Required version breakdown across 5.32K open source repositories

*

42.52%

==1.4.0

0.39%

==1.5.0

1.09%

1.5.0

0.45%

>=1.5.0

0.37%

==1.6.5

1.37%

1.6.5

0.47%

==1.8.1

2.91%

>=1.8.1

0.51%

==1.9.1

7.38%

>=1.9.1

0.94%

==1.10.0

5.39%

==1.11.0

12.09%

>=1.11.0

1.41%

==1.12.1

15.68%

>=1.12.1

0.45%

==1.13.0

1.72%

Other

4.88%


Repositories that depend on twine 1.3.0

jdunck/duplo
A collection of utilities to make testing easier, starting with a test double management system.
Python - BSD-3-Clause - Last pushed - 3 stars
mozilla-services/messaging
Trying to get messaging right.
Python - Last pushed - 1 stars

Filter by requirement kind

Filter by required version range